/* compiled by scssphp v0.0.12 on Wed, 24 Oct 2018 08:59:23 +1300 (0.153s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Mobile layout spacing */
/* Small Screens / Tablets */
/* Hide navigation for mobile */
/* Mobile navigation */
@media screen and (max-width: 1300px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .wrap {
    padding: 0 50px;
  }
  #header {
    height: auto;
  }
  #container-header .wrap {
    padding: 0 50px;
  }
  #header #search #search-box-input {
    width: auto;
  }
  #navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #container-flash {
    padding: 0 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 920px) {
  #navigation {
    display: block;
    clear: both;
    float: left;
    height: auto;
    margin-top: 20px;
  }
  #top-nav {
    margin-top: 30px;
  }
}
@media screen and (max-width: 850px) {
  .wrap {
    padding: 0 20px;
  }
  #container-header .wrap, #container-flash {
    padding: 0 20px;
    /* Hide navigation for mobile 
	#navigation {display:none !important;}*/
    /* Show mobile navigation 
	#mobile-navigation {
	display:block;
	height:auto;
	}
		
		#mobile-navigation a {
		float:left;
		display:inline-block;
		width:22%;
		text-align:center;
		padding:0 0 0 0;
		margin-right:4%;
		@include border-box();
		}
			#mobile-navigation a:nth-child(4n+4) {margin-right:0%;}
			#mobile-navigation a:nth-child(4n+5) {clear:both;}*/
    /* Set new spacing for tablet */
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 35px 0px 15px;
    padding-bottom: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 35px 0px 15px;
    /* Main content area with layouts */
  }
  .content {
    padding: 35px 0px 15px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 35px 0px 15px;
    /* Content container spacing */
  }
  .content-container + .content-container .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .background {
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
    padding-top: 35px;
    /* Overwrite padding for backgrounds */
  }
  .content-container.background .content, .content-container.backgroundimage-container .content {
    padding-top: 35px;
    padding-bottom: 15px;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 780px) {
  #top-nav .dk-text {
    display: none;
  }
}
@media screen and (max-width: 700px) {
  /* Small Tablets */  #navigation {
    display: none !important;
    /* Mobile navigation */
  }
  #mobile-navigation {
    display: block;
    height: auto;
  }
  #mobile-navigation a {
    float: left;
    display: inline-block;
    width: 30%;
    text-align: center;
    padding: 0 0 0 0;
    margin-right: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 680px) {
  #header {
    position: relative;
    padding-top: 70px;
  }
  #header #logo {
    max-width: 100%;
    float: none;
    display: block;
  }
  #header #logo img {
    margin-left: auto;
    margin-right: auto;
  }
  #top-nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    clear: both;
    display: block;
    height: auto;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    float: none;
  }
  #top-nav > ul > li {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  #top-nav > ul > li#search-nav-item {
    display: none;
  }
  #top-nav > ul > li:nth-child(2) {
    padding-left: 0;
  }
  #top-nav > ul > li:nth-child(2):before {
    display: none;
  }
  #header #search {
    display: none;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
    /*	
		#footer .footer-contact1 {
		width:45%;
		margin-bottom:18px;
		}
			
		#footer .footer-contact2 {
		clear:left;
		width:45%;
		}
		
		#footer .footer-links1 {
		width:50%;
		}
		*/
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 680px) {
  .shopping-cart-list .scl-image {
    position: relative;
  }
  .shopping-cart-list .scl-products {
    float: none;
  }
}
@media screen and (max-width: 630px) {
  /* Phones */  #mobile-navigation a {
    width: 48%;
    margin-right: 4%;
    /*#mobile-navigation a:nth-child(4n+4) {margin-right:4%;}
			#mobile-navigation a:nth-child(4n+5) {clear:none;}*/
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: none;
  }
  #mobile-navigation a:nth-child(2n+2) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(2n+3) {
    clear: both;
  }
}
@media screen and (max-width: 520px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  ul > li:before {
    font-size: 10px;
    font-family: Arial, sans-serif;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #header {
    height: auto;
  }
  #header #logo {
    width: auto;
    text-align: center;
    max-width: 100%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  #header #logo img {
    max-width: 100%;
    /*#top-nav,
			#header #search {display:none;}*/
  }
  #top-nav {
    display: block;
    float: none;
    height: auto;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #top-nav > ul > li {
    float: none;
    display: inline-block;
  }
  #header #search-nav-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
    text-align: center;
    padding-left: 0;
  }
  #header #search-nav-item #search {
    float: none;
    display: block;
    text-align: center;
  }
  .cart-count-text {
    display: none;
  }
  #header #mobile-link {
    display: none;
  }
  #header #mobile-link a {
    clear: none;
    float: right;
    width: 100%;
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 12px;
    margin-top: 10px;
    color: #fff;
    background-color: #675c50;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  #mobile-link a [class^="icon-"], #mobile-link a [class*=" icon-"], #mobile-link a .material-icons {
    vertical-align: middle;
    /*#header #mobile-link h4 {display:none;}
					#header #mobile-link:hover a {color:#fff;background-color:#ed611d;}*/
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    padding: 15px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.4;
    text-align: left;
    color: #fff;
    padding: 0 20px;
    margin-bottom: 6px;
  }
  #mobile-menu {
    display: inline-block;
    float: right;
    /* Slide out mobile menu */
  }
  .mobile-active #container-outer {
    max-width: 100%;
    overflow-x: hidden;
    background-color: #675c50;
  }
  .mobile-active #mobile-navigation {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 270px;
    transform: translateX(270px);
  }
  .close-menu {
    position: absolute;
    top: 5px !important;
    right: 0px !important;
    width: 40px !important;
    height: 40px !important;
    display: inline-block !important;
    line-height: 60px;
    text-align: center !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0 !important;
    z-index: 1001;
  }
  .close-menu .material-icons {
    line-height: 40px;
  }
  #container1 {
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .mobile-active #container1 {
    transform: translateX(-270px);
    background-color: #fff;
  }
  .mobile-active #container1:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 1000;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .module-text h2, .products.textunder .module-text h4 {
    font-size: 20px;
    line-height: 1;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
    /*#footer .footer-contact1 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:18px;
	}*/
  }
  #footer .footer-contact2 {
    float: none;
    display: block;
    width: 100%;
    /*text-align:left;*/
    /*#footer .footer-links1 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:18px;
	}*/
  }
  #footer .footer-sitemap a {
    margin: 0 0;
    line-height: 2;
    display: block;
    clear: both;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
  }
  #desktop-link {
    display: inline;
    /* Set new spacing for tablet */
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 25px 0px 5px;
    padding-bottom: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 25px 0px 5px;
    /* Main content area with layouts */
  }
  .content {
    padding: 25px 0px 5px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 25px 0px 5px;
    /* Content container spacing */
  }
  .content-container + .content-container .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .background {
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
    padding-top: 25px;
    /* Overwrite padding for backgrounds */
  }
  .content-container.background .content, .content-container.backgroundimage-container .content {
    padding-top: 25px;
    padding-bottom: 5px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 380px) {
  #header #search-nav-item {
    display: block;
    clear: both;
    width: 100%;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }
  #top-nav > ul > li#search-nav-item + li:before {
    display: none;
  }
}
@media screen and (max-width: 320px) {
  #header #logo {
    height: auto;
    line-height: 1;
    max-width: 70%;
  }
}
